## trident blank

=== Makefile ===
obj-m = trident_blank.o

ifeq ($(KERNELRELEASE),)
	VER    = $(shell uname -r)
	KDIR    := /lib/modules/$(VER)/build
	PWD := $(shell pwd)

default:
	$(MAKE) -C $(KDIR) SUBDIRS=$(PWD) modules

endif

clean:
	rm -rf *.o *.ko *.mod.c .tmp_versions .*.cmd
