## trident 1.3+dfsg

=== debian/changelog ===
trident (1.3+dfsg-5) unstable; urgency=low

  * Update to build with libswt-gtk-3-java.
  * Update d/copyright to fix lintian error.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Thu, 30 Jun 2011 22:27:27 +0100

trident (1.3+dfsg-4) unstable; urgency=low

  * Update to build with libswt-gtk-3.6-java instead of 
    libswt-gtk-3.5-java.
  * Updated standards version to 3.9.2 (no changes required).
  * Updated package description.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Wed, 18 May 2011 20:09:32 +0100

trident (1.3+dfsg-3) unstable; urgency=low

  * Update the no-android patch to fix an Exception (Closes: #619986)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 29 Mar 2011 18:09:13 +0100

trident (1.3+dfsg-2) unstable; urgency=low

  * Update watch file to fix errors.

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Thu, 17 Mar 2011 17:49:41 +0000

trident (1.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #610459)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Tue, 18 Jan 2011 19:10:30 +0000
