=== debian/control ===
Source: trident
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.32~), cdbs, ant
Build-Depends-Indep: default-jdk, default-jdk-doc, libswt-gtk-3-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/trident
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/trident/
Homepage: http://kenai.com/projects/trident/pages/Home

Package: libtrident-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Animation library for Java applications
 The main goal of Trident project is to provide a general 
 purpose animation library for Java applications. Animations 
 are a natural fit for modern client applications, and 
 Trident has special built-in support for Java based UI 
 toolkits such as Swing and SWT. 
 The classes for the Android are not included.

Package: libtrident-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Animation library for Java applications (documentation)
 The main goal of Trident project  is to provide a general 
 purpose animation library for Java applications. Animations 
 are a natural fit for modern client applications, and 
 Trident has special built-in support for Java based UI 
 toolkits such as Swing and SWT.
 .
 This package provides the documentation.
