=== debian/rules ===
#!/usr/bin/make -f

# Get definition of $(DEB_SRCDIR)
include /usr/share/cdbs/1/rules/buildvars.mk

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/swt.jar
export JH_JAR_EXTRA=META-INF/trident-plugin.properties


%:
	dh $@ --with javahelper


# Don't use the packages own build system.
override_dh_auto_build::

# Link META-INF. Changing JH_JAR_EXTRA above instead results in the 
# files being in the wrong place in the resulting jar.
override_jh_build: 
	ln -s $(DEB_SRCDIR)/src/META-INF $(DEB_SRCDIR)/META-INF
	jh_build


# Clean up our symlink
override_dh_clean:
	rm -f $(DEB_SRCDIR)/META-INF
	dh_clean


get-orig-source:
	uscan --download-version $(subst +dfsg,,$(DEB_UPSTREAM_VERSION)) --force-download --rename
