=== debian/watch ===
version=3
opts=downloadurlmangle=s/directory(.*)$/download$1%252Ftrident-all.zip/,filenamemangle=s/.*version%2520(.*)%2520-%2520stable.*/trident-$1.zip/,dversionmangle=s/\+dfsg// \
  http://kenai.com/projects/trident/downloads \
  /projects/trident/downloads/directory/version%20(.*)%20-%20stable debian debian/orig-tar.sh
